.card {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.15);
  border-radius: 15px;
  padding: 24px;

}
.saveButton {
  text-align: center;
  margin: 24px;
}
button {
  padding: 12px 50px;
  border-radius: 12px;
  background: transparent;
  background-image: linear-gradient(
  315deg
  , #2a2a72 0%, #009ffd 74%);
  border: none;
  color: white;
  font-weight: bold;
}
.seperator {
  height: 100%;
  width: 1px;
  background: black;
  top: 0;
  bottom: 0;
  position: absolute;
  left: 48%;
}
.buttonsGroup button {
  margin: 0 24px;
}

input {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 12px 55px;
  margin: 12px;
}

.buttonsGroup {
  position: absolute;
  top: 12%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: row;
}

.buttonsGroup button:disabled,
button[disabled]{
  background-color: #CCCCCC;
  color: white;
  background-image: none;
}

.backgroundGreen {
  background-color: green;
}

@media screen and (min-width: 1024px) {
  .card {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  img {
    width: 100%;
  }
  .elementContainer {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
  }
  .logoContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}